» Ubuntu » パッケージ

Error

two or more packages specified (libghc-ghc-paths-prof oneiric)